/*------------------------------------------------------------------
	[Stylesheet]
	Project:		WoodFord GateMakers
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (ace virgel almario)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url(../fonts/fonts.css);
@import url(mediaquery.css);

body {
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  font-size: 15px;
  color:#363636;
}
h1 {
  font-size: 28px;
}
 h2, h3, h4, h5, h6 {
  margin:0;
  color:#2254a0;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
 }
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {
  color:#444;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
}
a:hover, a:focus { 
  text-decoration:none;
  color:#2254a0; 
}
input, button, textarea, select {}
textarea {
  resize:none;
  overflow-y:auto;
}

.DivParent {
  height: 100px;
  border: 1px solid lime;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}
ul li {
  list-style-image: url(../images/bullet.png);
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#header {
  background:url(../images/headerbg.jpg) no-repeat top left;
  height: 125px;
}
div#header_wrap {
  background:#141b27;
  height: 80px;
  border-bottom:1px solid #10161f;
}
div.logo-wrapper {
  width:428px;
  margin:0 auto;
  padding-top:10px;
}
#front_enquiry {
  background:url(../images/enquirebg.png) repeat-x top left;
  height: 45px;
}
.get-free-quote a {
   background:url(../images/getfreequote.png) repeat-x bottom left;
   margin:10px auto 0;
   display: block;
   color:transparent;
   width:181px;
   height: 26px;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
#top_menu_wrap {
  height:44px; 
  position:relative; 
  z-index:100;
  background:#141b27;
}
.menu-wrapper { height:44px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  
  font-weight: normal;
 
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
   bottom: 0;
  height: 44px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 44px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 44px;
  margin:0 10px;
}
#menu-top-menu > li > a {
  height: 2px;
  margin: 16px 0 10px;
  font-size: 16px;
  padding: 0 8px 5px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  text-align: center;
  line-height: 13px;
}

#menu-top-menu > li > a > span {
  background:#141b27;
  padding:0 5px;

}

#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a,
#menu-top-menu > .current-page-ancestor > a {
    border-bottom: 1px solid #fff;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 246px;
}
#menu-top-menu ul > li {
  width: 246px;
  background:url(../images/submenubrdr.png) no-repeat left bottom;
  padding-bottom:1px;
}
#menu-top-menu ul > li > a {
  color:#fff;
  text-align: center;
  background: #2e343f;
  font-size: 14px;
  padding: 8px 10px;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
}
#menu-top-menu .sub-menu {
  top:44px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #fff;
  color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
  left: 246px;
  top: 44px;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.bannerholds {
  background-color:transparent !important;
}
#banner_wraps {
  height: 375px;
  background:url(../images/bannerbg.jpg) no-repeat center top;
  padding-top:43px;
  position: relative;
}
.banner-wrapper {
  height: 340px;
  overflow: hidden;
}
.bannerthumb {
  width:500px;
  height: 340px;
  background:url(../images/noimage.gif) no-repeat center center #fff;
}
.bannerthumb img {
  border:6px solid #fff;
}
.banner-content {
  width:430px;
  padding-top:78px;
  font-size: 16px;
}
.banner-content h2 {
  margin:0 0 20px;
  font-size: 38px;
  font-family: 'source_sans_proitalic', Arial, Helvetica, sans-serif;
  color:#292929;
  height: 49px;
  overflow: hidden;
}
.banner-content p {
  margin:0 0 40px;
}
.banner-content a {
  display: block;
  color:transparent;
  width:160px;
  height: 41px;
  background:url(../images/enquirelink.png) no-repeat top left;
}
.banner-content a:hover {
  background-position: bottom left;
}
#banner_navs {
  position: absolute;
  width:1078px;
  margin-left:-539px;
  left:50%;
  height: 32px;
  margin-top:-16px;
  top:50%;
}
#banner_navs a {
  color:transparent;
  width:18px;
  height: 32px;
}
#banner_navs .banner-prev {
  background:url(../images/banner-prev.png) top left no-repeat;
}
#banner_navs .banner-next {
  background:url(../images/banner-next.png) top left no-repeat;
}
#banner_navs a:hover {
  background-position:bottom left;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
#content ul,
#content ol {
  margin:0 0 12px;
}
.content {}
.front-content {
  width:435px;
}
.front-pages-thumb {
  width:160px;
  height: 160px;
  margin: 0 auto;
  float: none;
}
.front-pages-content  {
  width:95%;
}
.front-pages-content h2  {
  font-family: 'alex_brushregular', Arial, Helvetica, sans-serif;
  font-size: 34px;
  font-weight: normal;
  margin:0 0 12px;
  border-bottom:1px solid #242424;
  color:#242424;
  text-align: center;
}
.front-pages {
  margin-bottom:25px;
  width: 320px;
  float: left;
}
.pagesfront {
  width:100%;
  clear: both;
  padding-top: 35px;
}
#content .page-title {
  font-size: 28px;
  margin:0 0 12px !important;
  font-weight: normal;
  color:#1f1f1f;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
}
#content p {
  margin:0 0 12px !important;
}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper {
  padding:40px 0;
}
#sub_page img.attachment-company-profile,
#subs_page img.attachment-company-profile {
  float:right;
  margin:0 0 20px 20px;

}
#sub_page {
  min-height:248px;
}
#testimonials {
  width:580px;
  margin-top:20px;
}
.post-image img {
	padding: 0 0 0 0;
}
.testimonail-wrap {
  overflow:hidden;
  width:545px;
  position: relative;
  background:url(../images/quote-top.png) no-repeat top left;
  padding:4px 18px 0;
}
.testimonail-wrap p {
  margin:0 0 12px;
}
.quot-bottm {
  position: absolute;
  width:10px;
  height:9px;
  background:url(../images/testi-bottom-quot.png) no-repeat top left;
  right:0;
  bottom:0;
}
.testimonial-title {
  font-size:20px;
  margin:0 0 20px;
  color:#010101;
  font-family: 'alex_brushregular', Arial, Helvetica, sans-serif;
  padding-left:18px;
  font-weight: normal;
}
#why_choose {
  width:304px;
  margin-top:20px;
  text-align: center;
  
}
.why-chose-content {
  margin-bottom:20px;
}
.why-chose-content h2 {
  font-size: 30px;
  margin:0;
  color:#010101;
  font-family: 'alex_brushregular', Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height:28px; 
}
.why-chose-content p {
  margin:0 0 12px;
}
.why-choose-posts {
  background:url(../images/whychosedivider.png) repeat-y 619px 0;
}
#subs_page {
  min-height: 622px;
}
.timber-thumb {
  width:198px;
}
.timber-thumb img.no-thumb {
  width:196px;
  height: 127px;
  border:1px solid #ccc;
}
.timber {
  margin-top:40px;
}
.timber img {
  margin:0;
}
.timber-content {
  width:744px;
}
.timber-content h2 {
  margin:0;
  font-size:30px;
  color:#010101;
  font-family: 'alex_brushregular', Arial, Helvetica, sans-serif;
}
.timber-content a,
.front-pages-content a {
  width:124px;
  height: 33px;
  display: block;
  background:url(../images/find-out.png) no-repeat top left;
  color:transparent;
  margin-top:10px;
}
.front-pages-content a {
  margin: 0 auto;
}
.timber-content a:hover,
.front-pages-content a:hover {
  background-position: bottom left;
}
#timber_single {
  width:260px;
}
#timber_single img  {
  margin:0;
  display: block;
  float:none;
}
#timber_single  img.no-thumb {
  width:396px;
  height: 257px;
  border:1px solid #ccc;
}
.timber-single-content {
  width:690px;
}
.timber-single-content p {
  margin:0 0 12px;
}
#timber_links {
  margin-top:20px;
}
#timber_links a {
  display:block;
}
#content #timber_links a:hover {
  background-position:bottom left;
}
#timber_links a.enquire {
  float:left;
  background:url(../images/enquire.jpg) no-repeat top left;
  color:transparent;
  width:191px;
  height: 51px;
  margin-top: 19px;
}
#timber_links a.gallery {
  background:url(../images/gallery-timber.jpg) no-repeat top left;
  color:transparent;
  width:191px;
  height: 52px;
}
#breadscrumbs {
  margin-bottom: 20px;
  font-size: 12px;
}
#breadscrumbs a,
#breadscrumbs span {
  float:left;
  font-family: 'source_sans_probold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding-right:10px;
}
#breadscrumbs a {
  color:#000;
}
#breadscrumbs a:hover,
#breadscrumbs span {
  color:#2456a2;
}
.bredseps {
  display: block;
  background:url(../images/bread-seps.png) no-repeat center left;
  width:6px;
  height: 13px;
}
#contact_form {
  width:460px;
}
#contact_form input[type=text] {
  width:212px;
  height: 16px;
  background:#fff;
}
#contact_form textarea {
  background:#fff;
  width:452px;
  height:188px;

}
#contact_dets {
  margin-top:40px;
}
#contact_dets label {
  font-size: 17px;
  color:#1f1f1f;
  font-family: 'source_sans_probold', Arial, Helvetica, sans-serif;
}
div#gform_wrapper_1  div.gform_footer input {
  background: url(../images/submit.jpg) no-repeat top left;
  width: 94px;
  height:35px ;
  border:0;
  color:transparent;
  border-radius:0px !important;
  moz-border-radius:0px !important;  
  padding:0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
div#gform_wrapper_1  div.gform_footer input:hover {
  background-position: bottom left;
}
#contact_info {
  width:460px;
}
#contact_info h4 {
  margin:0;
  font-size:17px;
  font-weight: normal;
  font-family: 'source_sans_probold', Arial, Helvetica, sans-serif;
  color:#1f1f1f;
}

#contact_info .phone,
#contact_info .fax {
  margin-right:20px;
  width:94px;
}
.phone a,
.fax a {
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
}
#contact_info .emai {
  width:230px;
}
#contact_info .address {
  margin-top:10px;
}
.contat-map {
  margin-top:15px;
}
#contact_info .openinghours {
	margin-top: 10px;
	margin-left: 20px;
}

/*gallery*/
#content .ngg-gallery-thumbnail img,
#content .ngg-thumbnail img {
  float:none;
  margin:0;
  border:1px solid #c4cddb;
}
.ngg-gallery-thumbnail-box {
  width:176px;
  height: 121px;
  float:left;
  margin:0 10px 20px 0;
}
.ngg-navigation {
  clear:both;
  padding:10px 0 20px;
  text-align: center;
}
.ngg-navigation a,
.ngg-navigation span {
  margin:0 2px;
  width:30px;
  height: 24px;
  color:#fff;
  display: inline-block;
  background: url(../images/gallerynavs.png) no-repeat left top;
  font-size:16px;
  font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif;
  padding-top:6px;
}
.ngg-navigation a:hover,
.ngg-navigation span {
  background-position:bottom left;
}
#content .ngg-album {
  margin-right:10px;
}
.ngg-galleryoverview {
	clear:both;
	padding-bottom:20px;
}
/* end gallery */
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
#footer_main_wrap {
  background:#000;
}
.enquire-footer {
  margin-top:8px;
  width:430px;
  position:relative;
  height: 281px;
}
#footer2wrap {
  background: url(../images/footer2bg.jpg)  top left;
  height: 378px;

}
.footer-wraps {
  background: url(../images/footer2inbg.jpg)  top left;
  height: 330px;
  padding-top:48px;
}
.enquire-footer span {
  display: block;
  background:#0a4197;
  font-size: 26px;
  position: absolute;
  width:194px;
  text-align: center;
  font-family: 'source_sans_proitalic', Arial, Helvetica, sans-serif;
  color:#fff;
  padding:7px 0;
  bottom:24px;
  right:0;
}
#gallerid_footer {
  width:510px;
}
#field_1_4 {
	height:199px;
}
#field_1_5 {
	height:0;
}
#gallerid_footer img {
  width:158px;
  height: 109px;
}
#gallery_wrapfotr {
  height: 258px;
  overflow: hidden;
}
#gallerid_footer h2 {
  margin:0 0 15px;
  font-size: 28px;
  color:#e7e9ef;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  font-weight: normal;
}
#gallerid_footer .ngg-gallery-thumbnail-box {
 width:158px;
 height: 109px;
 margin: 0 8px 20px 0;
}
.enquire-footer a:hover span {
  background: #313131;
}
.copyright {
  color:#fff;
  opacity: 0.6;
  filter:alpha(opacity=60);
}
.footer-pad { padding:20px 0 35px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font-family:Arial, Helvetica, sans-serif;  }
.footer .footer-menu ul li a:hover {  }
/* titan badge */
.titan-badge { 
  width:350px; 
  height:30px; 
  float:right; 
  padding:0 0 10px 20px; 
  color:#fff;  
}
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a { color:#fff; }
.titan-badge a.titan-logo { float:right; display:block; }
#field_1_6 {
	clear:both;
}
.gform_validation_error li {
	height:63px;
}
/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

.ngg-home {
	
}
.ngg-home .album-home {
	margin: 0 6px 20px 0 !important;
}

.page-company-profile .main-content-area {
  width: 585px;
}

.page-company-profile .right-content{
  width: 330px;
}

.page-why-choose-us .right-content, 
.page-other-materials .right-content {
  width: 330px;
}

.page-other-materials .right-content {
  margin: 0 0 40px 40px;
}

.page-company-profile .contact-us ul li input,
.page-company-profile .contact-us ul li textarea,
.page-why-choose-us .contact-us ul li input,
.page-why-choose-us .contact-us ul li textarea,
.page-other-materials .contact-us ul li input,
.page-other-materials .contact-us ul li textarea{
  width: 97%;
}
.single-our_gates .contact-us {
  width: 190px;
}
.single-our_gates .contact-us ul li {
  width: 100%;
}

.single-our_gates .contact-us ul li input {
  width: 100%;
}
.single-our_gates .contact-us ul li textarea {
  width: 100%;
}
.page-company-profile .contact-us ul li, 
.page-why-choose-us .contact-us ul li,
.page-other-materials .contact-us ul li,
.single-our_gates .contact-us ul li {
  display: block;
  float: none;
}

.phnum {
  clear: both;
  color: #fff;
  float: right;
  font-size: 18px;
  font-weight: bold;
  margin-right: 25px;
  margin-top: -25px;
}

.phnum a {
  color: white;
}
.get_free_quote_wrapper {
  float: right;
  margin-top: -65px;
  margin-right: 25px;
}

.get_free_quote_wrapper a {
  background: url(../images/button-repeat.png) repeat-x ;
  height: 30px;
  color: white;
  font-family: 'source_sans_proregular', Arial, Helvetica, sans-serif;
  padding: 5px 15px;
  border-radius: 2px
}
.get_free_quote_wrapper a:hover {
  background-position: 0 -35px;
}

.page-other-materials form .textarea_li {
  height: 130px !important;
}

.page-other-materials form .textarea_li textarea {
  height: 115px; 
}

